Subject: [Fot] Cam Bearing wear

From: don at dcphotos.com (don at dcphotos.com)
Date: Wed, 5 Sep 2018 19:56:50 -0500

All, 
I have a 1296cc Spitfire motor with maybe 25 hours on it.
2 race weekends for sure and some tuning hours.
Anyway, for other reasons I had to tear it down and I noticed
the fresh cam bearings had grooves worn on the six o?clock area. 

Seems a bit of premature wear to me. 
What might cause this?
Spring Pressures too high?

Thanks in advance, 
Don

DON COUCH PHOTOGRAPHY
www.dcphotos.com
(512)-680-3540

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180905/84aa14eb/attachment.html>